API ReferencePre EncounterCoveragesV1
Check eligibility
Initiates an eligibility check. Returns the metadata of the check if successfully initiated.
Authorization
BearerAuth AuthorizationBearer <token>
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
id*pre-encounterCoverageId
The unique identifier for a Coverage in the database
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/coverages/v1/497f6eca-6276-4993-bfeb-53cbbbba6f08/eligibility" \ -H "Content-Type: application/json" \ -d '{ "service_code": "1", "date_of_service": "2019-08-24", "npi": "string" }'{ "check_id": "string", "service_code": "1", "status": "COMPLETED", "initiated_by": "string", "initiated_at": "2019-08-24T14:15:22Z"}